Plugins Search

Page 1 of 1 10 total

IDNameProductFamilyPublishedUpdatedSeverity
801070PHP < 5.3.3 / 5.2.14 Multiple VulnerabilitiesLog Correlation EngineWeb Servers2010/07/27high
5616PHP < 5.2.14 / 5.3.x < 5.3.3 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2010/07/272019/03/06high
48244PHP 5.2 < 5.2.14 Multiple VulnerabilitiesNessusCGI abuses2010/08/042018/07/24high
48245PHP 5.3 < 5.3.3 Multiple VulnerabilitiesNessusCGI abuses2010/08/042018/09/17high
49830SuSE 10 Security Update : Linux kernel (ZYPP Patch Number 7110)NessusSuSE Local Security Checks2010/10/112021/01/14high
75429openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2010:0599-1)NessusSuSE Local Security Checks2014/06/132021/01/14high
49210openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2010:0599-1)NessusSuSE Local Security Checks2010/09/132021/01/14high
49752openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2010:0678-1)NessusSuSE Local Security Checks2010/10/062021/01/14high
50890SuSE 11 / 11.1 Security Update : Apache 2 (SAT Patch Numbers 2880 / 2881)NessusSuSE Local Security Checks2010/12/022021/01/14high
56459GLSA-201110-06 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2011/10/122021/01/06critical

Page 1 of 1 10 total